var flvplayer_container = document.getElementById('flvplayer_container');
if (flvplayer_container != null) {
	flvplayer_container.innerHTML = nicoro.getFlvplayerContainerHtml(document.URL);
	flvplayer_container.style.height = 'auto';
} else {
	nicoro.log('flvplayer_container not found');
}

var nicoplayerContainerInner = document.getElementById('nicoplayerContainerInner');
if (nicoplayerContainerInner != null) {
	nicoplayerContainerInner.innerHTML = nicoro.getNicoplayerContainerInnerHtml(document.URL);
	nicoplayerContainerInner.style.height = 'auto';
	nicoplayerContainerInner.style.paddingTop = '40px';

	var playerContainer = document.getElementById('playerContainer');
	if (playerContainer != null) {
		playerContainer.style.height = 'auto';
	} else {
		nicoro.log('playerContainer not found');
	}
	var nicoplayerContainer = document.getElementById('nicoplayerContainer');
	if (nicoplayerContainer != null) {
		nicoplayerContainer.style.height = 'auto';
	} else {
		nicoro.log('nicoplayerContainer not found');
	}
} else {
	nicoro.log('nicoplayerContainerInner not found');
}
